Subject: Ticket Assigned - S000183560511 (Re: Your products are on the way)
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Nov 2019 15:25:27 +0000 (UTC)

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  S000183560511 (Re: Your products are on the way) Hi,

I still haven’t received any of these items nor heard from your office. I thought delivery would take only 1-2 business days. Can I get these items today?

Thank you.

> On 3 Nov 2019, at 5:49 PM, Centrepoint <[email-masked]> wrote:
> 
> 
> Order number 9759209383 has been shipped.
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Babyshop Lifestyle Splash Shoe Mart Offers Clearance
> Your products have been shipped.
> Hi Cheryl Nathan, products from order number 9759209383 are being sent to you in multiple shipments so you receive them faster.
> The tracking number is S000183560511.
> Order shipping to 
> Cheryl Nathan
> First Al Khail Street, Hessa Street
> GATE 1, American School of Dubai
> Opposite Saudi German Hospital
> Dubai, United Arab Emirates 
> Mobile: +971 529753321
> Payment Method: 
> Cheryl Nathan
>  xxxx xxxx xxxx 4780
> Order DetailsConsignment Number: 88888001477420191103
> Item
> Description
> Shipped Quantity
>  
> BABYSHOP 
> Funko Pop! Star Wars Stormtrooper Pen Topper 
> Color: Multicolour 
> 1
>  
> SPLASH 
> Sustainability Slim Fit Star Wars Printed T-shirt with Crew Neck 
> Color: Black 
> Size: M 
> 1
>  
> SHOEMART 
> Kappa Textured Sandals with Hook and Loop Closure 
> Color: Blue 
> Size: 42 
> 1
>  
> SPLASH 
> Sustainability Slim Fit Captain America Printed T-shirt with Crew Neck 
> Color: White 
> Size: M 
> 1
> The status of your other products in order number 9759209383 is as follows:
> Item
> Description
> Quantity
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @centrepointme.
>  
> 	
> Call us on 800-MYCP (800-6927). 
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions
> <88888001477420191103_9759209383_1572788984726>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/231375